body {
    font-family: Arial, sans-serif;
}

header, footer {
    background-color: #333;
    color: #fff;
    padding: 10px;
    text-align: center;
}

.dashboard {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin: 20px;
}

.row {
    background-color: #f9f9f9;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    margin-bottom: 20px;
    width: 300px;
}

.info {
    padding: 20px;
    text-align: center;
}

.user-qr, .title, .other-details, .date, .status, .share {
    margin-bottom: 10px;
}

@media (max-width: 768px) {
    .dashboard {
        flex-direction: column;
    }

    .row {
        width: 100%;
    }

    .info {
        padding: 10px;
    }
}


.card {
  background-color: dodgerblue;
  color: white;
  padding: 1rem;
  height: 4rem;
}

.cards {
  max-width: 1200px;
  margin: 0 auto;
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
}
